WESNOTH_EDITOR(6)

NOM
wesnoth_editor - Editor de mapes de La batalla per Wesnoth

SINOPSIS
wesnoth_editor [OPCIONS] [MAPA]

DESCRIPCIÓ
Editor de mapes de la batalla per Wesnoth.

OPCIONS

--bpp número
    estableix el valor de BitsPerPixel. Per eixemple: --bpp 32

--datadir
    selecciona el directori de datos a usar.

-f, --fullscreen
    eixecuta l'editor en modo de pantalla completa.

-h, --help
    mostra les opcions de llínea d'órdens.

--log-level=domain1,domain2,...
    estableix el nivell de gravetat dels dominis de depuració. all pot usar-se per a seleccionar tots els dominis. Nivells disponibles: error,warning, info, debug. Per defecte s'usarà el nivell error.

--logdomains
    Bolca una llista de tots els dominis de registre i finalisa.

--path
    mostra el nom del directori de datos de joc i finalisa.

-r XxY, --resolution XxY
    estableix la resolució de la pantalla. Per eixemple: -r 800x600

-v, --version
    mostra el número de versió i finalisa.

-w, --windowed
    eixecuta el joc en una finestra.

AUTOR
Escrit per David White <davidnwhite@verizon.net>.
Editat per Nils Kneuper <crazy-ivanovic@gmx.net> i ott <ott@gaon.net>.
Esta pàgina de manual va ser escrita inicialment per Cyril Bouthors <cyril@bouthors.org>.
Visite la pàgina web oficial: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
Açò és Software Lliure; este software está llicenciat baix la GPL versió 2, segon ha segut publicada per la Free Software Foundation. No existix CAP garantía; ni inclús per al SEU ÚS COMERCIAL o ADECUACIÓ A UN PROPÓSIT PARTICULAR.

VEJA'S TAMBÉ
wesnoth(6), wesnothd(6)